div.column-ticket-exchange-events {
    margin-bottom: 100px;
}

div.column-ticket-exchange-events p.disclaimer {
    color: #E3001B;
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #c8c8c8;
}

div.column-ticket-exchange-events .event {
    display: flex;
    column-gap: 16px;
    padding-block: 12px;
    border-bottom: 1px solid #e8e8e8;
}

div.column-ticket-exchange-events .event > div {
    flex: 1;
}

div.column-ticket-exchange-events .event > div.info {
    flex-basis: 5%;
}

div.column-ticket-exchange-events .event .info p {
    display: flex;
    column-gap: 8px;
    align-items: center;
}

div.column-ticket-exchange-events .event .title-description .title {
    font-size: 20px;
    width: fit-content;
    margin-bottom: 6px;
    border-bottom: 1px solid #c8c8c8;
}

div.column-ticket-exchange-events .event .provider-info {
    text-align: center;
}

div.column-ticket-exchange-events .event .sign-up a {
    text-decoration: underline;
}

@media (max-width: 767px) {
    div.column-ticket-exchange-events {
        margin-bottom: 40px !important;
    }

    div.column-ticket-exchange-events p.disclaimer {
        margin-bottom: 8px;
        padding-bottom: 8px;
    }

    div.column-ticket-exchange-events .events {
        overflow-y: auto;
    }

    div.column-ticket-exchange-events .event {
        min-width: 1200px;
    }

    div.column-ticket-exchange-events .event .sign-up,
    div.column-ticket-exchange-events .event .title-description {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
}